*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "helvetica neue", helvetica, sans-serif;
	line-height: 1.4;
}

a {
	text-decoration: none;
}

h1 {
	font-weight: 300;
	margin-top: 0;
}

h2 {
	margin-top: 0;
}

ul {
	list-style: none;
}

label {
	display: block;
	font-weight: bold;
	font-size: 12px;
}

input, textarea {
	border: 1px solid #aaa;
	border-radius: 4px;
	margin: 0;
	padding: 6px 4px;
	width: 100%;
}

select {
	width: 100%;
}


input[type=submit] {
	margin: 0;
	width: auto;
}

.list {
	font-weight: bold;
    font-size: 20px;
}

.seminar-header {
	font-size: 24px;
	border-bottom: solid;
	font-weight: bold;
}


.list li {
	padding: 5px;
}

.seminar	{
	padding-left: 20px;
	width: 100%;
}

.location	{
	padding-right: 40px;
    text-align: center;
    line-height: 23px;
}

.bar {
	float:right;
	margin-right: 2em;
}

.logo a, .saq a {
	display: block;
	text-align: center;
}

.logo{
	margin-left: 36px;
    margin-top: 50px;
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.error {
	color: red;
	font-size: .75em;
}

.disclosure {  
	position: absolute;
	bottom: 0;
	padding: 1em 10%;
	text-align: center;
	color: #000000;
	background: rgba(255,255,255,0.4);
	left: 0;
	font-size: 12px;
	clear: both;
}

.pos-rel {
    position: relative;
    bottom: -550px;
}

.half {
	float: left;
	margin-left: 4%;
	width: 48%;
}

.half:first-child {
	margin-left: 0;
}

.cta-box {
	background: url(../img/60black.png);
	font-family: "helvetica neue",helvetica,sans-serif;
	font-weight: 100;
	color: #fff;
	padding: 1em 2em;
	width: 320px;
	text-align: center;
	border-radius: 8px;
	letter-spacing: 1px;
	line-height: 1.2;
	margin: 1em auto;
}

.email-text {
	font-size: 1em;
	margin: 0 0 2em 0;
	line-height: 1.25;
}


.icon-download {
    height: 32px;
    width: 32px;
	vertical-align: middle;
}

.btn-download {
	background: #59d;
	border: none;
	border-radius: 3px;
	box-shadow: inset 0 -1px 0 1px rgba(0, 0, 0, 0.1), inset 0 -10px 20px rgba(0, 0, 0, 0.1);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: 400;
	margin: 15px 0;
	padding: 10px 25px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.btn-download:hover {
 	background: #48c;
}

img.responsive {
	height: auto;
	width: 100%;
}

.popup {
	background: #fff;
	margin: 0 auto;
	padding: 30px;
	position: relative;
	width: 610px;
	overflow: auto;
}

.form-group {
	margin-bottom: 1em;
}

@media (max-width: 768px) {
	.mfp-iframe-holder .mfp-content {
		width: 80%;
	}
	.popup {
		width: 90%;
	}
	.half {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.cta-box {
		background: #f3f3f3;
		color: #000;
		font-size: 1.5em;
		position: relative;
		margin: 0 auto;
		right: auto;
		top: auto;
		width: 90%;
	}
	.backstretch {
		display: none;
	}
	.mobile-only {
		display: block !important;
	}
	.disclosure {
		position: relative;
	}
}

@media (max-width: 550px) {
	.cta-box {
		font-size: 1em;
	}
}